<% provide(:title, 'Home') %>
<div class="center jumbotron">
  <h1><%= t ".welcome" %></h1>
  <h2>
    <%= t ".this_is_page_for" %>
  </h2>
  <%= link_to t(".sign_up"), signup_path, class: "btn btn-lg btn-primary" %>
</div>
